<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__sysclk__clk__lf" kind="group">
    <compoundname>group_sysclk_clk_lf</compoundname>
    <title>Low-Frequency Clock</title>
    <innergroup refid="group__group__sysclk__clk__lf__funcs">Functions</innergroup>
    <innergroup refid="group__group__sysclk__clk__lf__enums">Enumerated Types</innergroup>
    <briefdescription>
<para>The low-frequency clock is the source clock for the <ref kindref="compound" refid="group__group__mcwdt">MCWDT (Multi-Counter Watchdog)</ref> and can be the source clock for <ref kindref="compound" refid="group__group__sysclk__clk__bak">Backup Domain Clock</ref>, which drives the <ref kindref="compound" refid="group__group__rtc">RTC (Real-Time Clock)</ref>. </para>    </briefdescription>
    <detaileddescription>
<para>The low-frequency clock has three possible source clocks: <ref kindref="compound" refid="group__group__sysclk__ilo">ILO</ref>, <ref kindref="compound" refid="group__group__sysclk__pilo">PILO</ref>, and <ref kindref="compound" refid="group__group__sysclk__wco">WCO</ref>.</para><para><image name="sysclk_lf.png" type="html" />
 </para>    </detaileddescription>
  </compounddef>
</doxygen>